﻿
@import "https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700";
@media screen
{
    article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary
    {
        display: block;
    }
    audio, canvas, video
    {
        display: inline-block;
    }
    html
    {
        font-size: 100%;
        overflow-y: scroll;
    }
    button, html, input, select, textarea
    {
        font-family: "Open Sans" ,sans-serif;
    }
    body
    {
        margin: 0;
    }
    a:focus
    {
        outline: thin dotted;
    }
    a:active, a:hover
    {
        outline: 0 none;
    }
    h1
    {
        font-size: 2em;
        margin: 0.67em 0;
    }
    h2
    {
        font-size: 1.5em;
        margin: 0.83em 0;
    }
    h3
    {
        font-size: 1.17em;
        margin: 1em 0;
    }
    h4
    {
        font-size: 1em;
        margin: 1.33em 0;
    }
    h5
    {
        font-size: 0.83em;
        margin: 1.67em 0;
    }
    h6
    {
        font-size: 0.67em;
        margin: 2.33em 0;
    }
    b, strong
    {
        font-weight: 700;
    }
    blockquote
    {
        margin: 1em 40px;
    }
    dfn
    {
        font-style: italic;
    }
    hr
    {
        box-sizing: content-box;
        height: 0;
    }
    mark
    {
        background: #ff0 none repeat scroll 0 0;
        color: #000;
    }
    p, pre
    {
        margin: 1em 0;
    }
    code, kbd, pre, samp
    {
        font-family: monospace,serif;
        font-size: 1em;
    }
    pre
    {
        white-space: pre-wrap;
        word-wrap: break-word;
    }
    q
    {
        quotes: none;
    }
    q::after, q::before
    {
        content: none;
    }
    small
    {
        font-size: 80%;
    }
    sub, sup
    {
        display: inline-block;
        font-size: 75%;
    }
    sup
    {
        margin-top: -0.5em;
    }
    sub
    {
        margin-bottom: -0.25em;
    }
    dl, menu, ol, ul
    {
        margin: 1em 0;
    }
    dd
    {
        margin: 0 0 0 40px;
    }
    menu, ol, ul
    {
        padding: 0 0 0 40px;
    }

    img
    {
        border: 0 none;
    }
    figure
    {
        margin: 0;
    }
    form
    {
        margin: 0;
    }
    fieldset
    {
        border: 1px solid silver;
        margin: 0 2px;
        padding: 0.35em 0.625em 0.75em;
    }
    legend
    {
        border: 0 none;
        padding: 0;
        white-space: normal;
    }
    button, input, select, textarea
    {
        font-size: 100%;
        margin: 0;
        vertical-align: baseline;
    }
    button, input
    {
        line-height: normal;
    }
    button, select
    {
        text-transform: none;
    }
    button
    {
        cursor: pointer;
    }
    button::-moz-focus-inner, input::-moz-focus-inner
    {
        border: 0 none;
        padding: 0;
    }
    textarea
    {
        overflow: auto;
        vertical-align: top;
    }
    table
    {
        border-collapse: collapse;
        border-spacing: 0;
    }
    textarea
    {
    }
    .stream
    {
        left: auto;
        position: absolute;
        right: 9999px;
        white-space: nowrap;
    }
    body
    {
        color: #474747;
        font-family: "Open Sans" ,sans-serif;
        font-size: 18px;
        line-height: 1.5em;
    }
    *::-moz-selection
    {
        background: #0a246a none repeat scroll 0 0;
        color: #fff;
        text-shadow: none;
    }
    h1, h2, h3, h4
    {
        color: #075a8f;
        font-family: "Open Sans" ,sans-serif;
        font-weight: 600;
        line-height: 1.25em;
        margin: 30px 0;
    }
    .bigform h3
    {
        color: #474747;
        font-size: 18px;
    }
    .bigform h4
    {
        color: #474747;
        font-size: 16px;
    }
    h1 a
    {
        color: #075a8f;
    }
    h1 a:active, h1 a:focus, h1 a:hover
    {
        color: #05b3fe;
    }
    h1
    {
        font-size: 2em;
        margin: 0 0 0.25em;
    }
    h2
    {
        font-size: 32px;
        margin: 30px 0;
    }
    h3
    {
        font-size: 20px;
        margin: 20px 0 10px;
    }
    h4
    {
        font-size: 18px;
        margin: 10px 0;
    }
    h1 + h2
    {
        margin-top: 1em;
    }
    dl, ol, p, table
    {
        margin-bottom: 20px;
        margin-top: 0;
    }
    ul
    {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }
    ol
    {
        counter-reset: ol;
        padding-left: 1.5em;
    }
    ol
    {
        list-style: outside none none;
    }
    a
    {
        color: #0191cf;
        text-decoration: none;
        transition: color 0.08s ease-in-out 0s, background-color 0.08s ease-in-out 0s;
    }
    img
    {
        box-sizing: border-box;
        max-width: 100%;
        vertical-align: middle;
    }
    blockquote
    {
        background-color: #f6f6f6;
        clear: both;
        font-style: normal;
        margin: 0 0 20px 35px;
        padding: 25px;
        position: relative;
    }
    blockquote::before
    {
        color: #075a8f;
        content: "ý";
        display: block;
        font-family: Georgia,serif;
        font-size: 114px;
        left: -35px;
        line-height: 1em;
        position: absolute;
        top: 20px;
    }
    abbr, acronym
    {
        border: 0 none;
        cursor: help;
    }
    abbr:hover, acronym:hover
    {
        border-bottom: 1px dotted #ddd;
    }
    hr
    {
        background: #dadada none repeat scroll 0 0;
        border: 0 none;
        height: 1px;
        margin: 20px 0;
    }
    html
    {
        background: #e9e9e9 none repeat scroll 0 0;
        overflow-x: hidden;
    }
    .pghead
    {
        background: #075a8f none repeat scroll 0 0;
        border-bottom: 1px solid #1d6999;
    }
    .pghead .brand
    {
        font-size: 1em;
        margin: 0;
        padding-top: 33px;
    }
    .pgcontent
    {
        background: #fff none repeat scroll 0 0;
    }
    .box
    {
        margin-bottom: 20px;
    }
    .boxbody::after, .wrap::after
    {
        clear: both;
        content: " ";
        display: block;
        height: 0;
    }
    .pgfoot
    {
        background: #e9e9e9 none repeat scroll 0 0;
        border-bottom: 1px solid #cbcbcb;
    }
    .pgfoot-bottom
    {
        background: #e9e9e9 none repeat scroll 0 0;
        border-top: 1px solid #fbfbfb;
    }
    caption, table, td, th
    {
        background-color: transparent;
        border: 0 none;
        padding: 0;
        text-align: left;
        vertical-align: top;
    }
    table
    {
        border-bottom: 1px solid #dadada;
    }
    caption
    {
        font-style: italic;
        padding: 0.333em 0;
        text-align: left;
    }
    td, th
    {
        border-top: 1px solid #dadada;
        padding: 5em 5px;
    }
    .footer .info
    {
        margin: 34px 0 10px;
    }
    .footer .info::after
    {
        clear: both;
        content: " ";
        display: block;
        height: 0;
    }
    .footer .info h3
    {
        color: #797979;
        font-size: 16px;
        font-weight: 400;
        margin-top: 6px;
        margin-bottom:0.25em;
    }
    .footer .info p
    {
        font-size: 18px;
        text-shadow: 1px 1px rgba(255, 255, 255, 0.96);
        color: #373737;
    }
    .footer .info a
    {
        color: #373737;
    }
    .footer .info a:active, .footer .info a:focus, .footer .info a:hover
    {
        color: #05b3fe;
    }
    .footer .info li
    {
        background: transparent url("../images/footer-devider.png") no-repeat scroll 0 11px;
        float: left;
        min-height: 80px;
        padding: 0 30px;
    }
    
    .footer .info li:last-child
    {
        padding-right: 0;
    }
    
    .footer .info li:first-child
    {
        padding-right: 0;
    }
    
    .footer .info li.logo
    {
        background: transparent url("../images/footer-logo.png") no-repeat scroll 0px 6px;
        height: 80px;
        width: 315px;
    }
    .footer-bottom .boxbody
    {
        text-align: center;
    }
    .footer-bottom .address
    {
        display: inline-block;
        padding: 25px 0;
        font-size: 16px;
    }
    .footer-bottom .address::after
    {
        clear: both;
        content: " ";
        display: block;
        height: 0;
    }
    .footer-bottom .address li
    {
        background: transparent url("../images/footer-mini-devider.png") no-repeat scroll 0 50%;
        float: left;
        padding: 0 10px;
        text-shadow: 1px 1px rgba(255, 255, 255, 0.96);
        color: #373737;
    }
    .footer-bottom .address li.first, .footer-bottom .address li:first-child
    {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
        padding-left: 0;
    }
    .footer-bottom .address li:last-child
    {
        padding-right: 0;
    }
    form
    {
        margin: 0;
    }
    fieldset
    {
        border: 0 none;
        margin: 0;
        padding: 0;
    }
    /*
                button, input, select, textarea
                {
                    border-radius: 3px;
                    box-shadow: -1px 2px 10px -2px rgba(9, 9, 8, 0.25) inset;
                    box-sizing: border-box;
                    font-family: "Open Sans" ,sans-serif;
                    outline: 0 none;
                    transition-delay: 0s;
                    transition-duration: 0.08s;
                    transition-property: color, border-color, background-color, box-shadow;
                    transition-timing-function: ease-in-out;
                    vertical-align: middle;
                }
            */
    select, textarea
    {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: #fff none repeat scroll 0 0;
        border-color: #dadada #dadada #f1f1f0 #f1f1f0;
        border-image: none;
        border-style: solid;
        border-width: 1px;
        color: #373737;
        display: block;
        font-size: 1em;
        height: 2.375em;
        padding: 0.46875em 10px;
    }
    textarea
    {
        height: auto;
        vertical-align: top;
        width: 100%;
    }
    select
    {
        padding-right: 2px;
    }
    input:-moz-placeholder, textarea:-moz-placeholder
    {
        color: #797979;
        opacity: 1;
    }
    input::-moz-placeholder, textarea::-moz-placeholder
    {
        color: #797979;
        opacity: 1;
    }
    select:focus, textarea:focus
    {
        border-color: #23a4db;
    }
    .netfang
    {
        font-style: normal;
        font-weight: 400;
    }
    a[href]:active, a[href]:focus, a[href]:hover
    {
        color: #05b3fe;
        text-decoration: none;
    }
    a[href]:active, a[href]:hover
    {
        outline: 0 none;
    }
    body
    {
        min-width: 960px;
    }
    .pgcontent > .wrap, .pgfoot-bottom > .wrap
    {
        margin: 0 auto;
        width: 970px;
    }
    .pgfoot > .wrap, .pghead > .wrap
    {
        margin: 0 auto;
        width: 1170px;
    }
    .pghead
    {
        height: 126px;
    }
    .pgcontent
    {
        padding-bottom: 100px;
        padding-top: 80px;
    }
    .pgfoot
    {
        clear: both;
    }
    td, th
    {
        padding: 5px 13px;
    }
    .home .pgcontent
    {
        padding-top: 40px;
    }
    a[href]:active, a[href]:focus, a[href]:hover
    {
        color: #05b3fe;
        text-decoration: none;
    }
    a[href]:active, a[href]:hover
    {
        outline: 0 none;
    }
}
@media not all
{
}
@media not all
{
}
@media screen and (min-width: 760px)
{
}
@media not all
{
}
@media screen and (min-width: 760px) and (min-width: 1200px)
{
}
@media print
{
    .pgfoot, .stream, object
    {
        display: none !important;
    }
    body
    {
        color: #000;
        font-family: Palatino, "Book Antiqua" ,Times, "Times New Roman" ,serif;
        font-size: 12pt;
        line-height: 1.25;
        margin: 0;
        padding: 0;
    }
    caption, div, table
    {
        font-size: 1em;
    }
    a
    {
        font-weight: 700;
        text-decoration: none;
    }
    blockquote, dl, ol, p, table, ul
    {
        margin-bottom: 0.67em;
        margin-top: 0;
    }
    ol, ul
    {
        margin-left: 0;
        padding-left: 2.25em;
    }
    img
    {
        border: 0 none;
        margin: 0;
        padding: 0;
        page-break-inside: avoid;
    }
    caption, h1, h2, h3, h4, h5
    {
        font-family: Helvetica,Geneva,Arial,sans-serif;
        font-weight: 700;
        margin: 0 0 0.5em;
        page-break-after: avoid;
        page-break-inside: avoid;
    }
    h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 1.33em;
        margin-top: 1.85em;
    }
    h3
    {
        font-size: 1.1em;
        margin-top: 1.1em;
    }
    caption, h4
    {
        font-size: 0.9em;
        margin-bottom: 0;
        margin-top: 1em;
    }
    h1 a
    {
        color: #000;
    }
    blockquote, h2, h3, li, p
    {
        orphans: 3;
        widows: 3;
    }
    blockquote, pre
    {
        border: 1px solid #ccc;
        padding: 5px;
        page-break-inside: avoid;
    }
    table
    {
        border-collapse: collapse;
        border-left: 0.67pt solid #ccc;
        border-top: 0.67pt solid #ccc;
    }
    caption
    {
        text-align: left;
    }
    thead
    {
        display: table-header-group;
    }
    tr
    {
        page-break-inside: avoid;
    }
    td, th
    {
        border-bottom: 0.67pt solid #ccc;
        border-right: 0.67pt solid #ccc;
        padding: 0.2em 0.5em;
        page-break-inside: avoid;
        text-align: left;
        vertical-align: top;
    }
    label
    {
        clear: both;
        margin-top: 0.2em;
    }
    .pghead
    {
        border-bottom: 1pt solid #000;
        margin-bottom: 1.2em;
        padding-bottom: 0.4em;
    }
    .pghead h1
    {
        font-size: 1.33em;
        font-weight: 700;
        margin: 0;
        text-transform: uppercase;
        white-space: nowrap;
    }
    .pghead img
    {
        max-height: 3em;
        vertical-align: middle;
        width: auto;
    }
    .box
    {
        border-bottom: 1pt solid #000;
        clear: both;
        margin-bottom: 0.8em;
        padding-bottom: 1.5em;
    }
    .box::after
    {
        clear: both;
        content: " ";
        display: block;
        height: 0;
    }
}
@media aural, braille, embossed, tty
{
}

/* AGS bætti við */

.centered
{
    text-align: center;
}

.userinfo
{
    float: right;
    font: 16px 'Open Sans';
    color: #fff;
    margin-top: -50px;
    width: 750px; /* todo */
}

.userinfo span
{
    float:right;
}

.userinfo span span
{
    margin-right:30px;
    float:none;
}

.userinfo a
{
    border-radius: 5px;
    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    color: #ffffff;
    display: -moz-stack;
    margin: 0px;
    padding: 12px 0;
    width: 140px;
    text-align: center;
    font-weight: 600;
    display: inline-block;
    background-color: rgba(1,145,210,0.8);
    
}

.userinfo a:hover
{
    background-color: rgba(1,145,210,1);
    color:White;
}


.openButton, .cancelButton, .newButton,
.buttonStyle a
{
    border-radius: 5px;
    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    color: #ffffff;
    display: -moz-stack;
    margin: 0 10px;
    padding: 15px 0;
    width: 250px;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 20px;
    display: inline-block;
    text-shadow: -1px -1px rgba(0, 0, 0, 0.25);
}

input[type=submit]
{
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 0;
    color: #ffffff;
    width: 230px;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 20px;
    text-shadow: -1px -1px rgba(0, 0, 0, 0.25);
}


.buttonStyle a.buttonEnabled, input.buttonEnabled
{
    background-color: rgba(1,145,210,0.8);
}

.buttonStyle a.buttonEnabled:hover, input.buttonEnabled:hover {
    background-color: rgba(1,145,210,1);
    color: White;
}

.buttonStyle a.buttonDecline, input.buttonDecline
{
    background-color: rgba(234,91,12,0.8);
}

.buttonStyle a.buttonDecline:hover, input.buttonDecline:hover {
    background-color: rgba(1,145,210,1);
    color: White;
}



.buttonStyle a.buttonDisabled, input.buttonDisabled
{
    background-color: #c7c7c7;
    cursor: default;
}




input[type="checkbox"]
{
    display: none;
}
input[type="checkbox"] + label
{
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -2px 3px 0 0;
    vertical-align: middle;
    background: url("../images/blue-checkboxv.png") no-repeat 0 -19px;
    cursor: pointer;
}
input[type="checkbox"]:checked + label
{
    background-position: 0 -0px;
}

span.radioButtons ul li
{
    padding: 10px 0px;
}
span.radioButtons input[type=radio]
{
    display: none;
}

span.radioButtons input[type=radio]:not(old) + label
{
    display: inline-block;
    padding-left: 28px;
    background: url("../images/blue-checkboxv.png") no-repeat 0 -19px;
    line-height: 19px;
}

span.radioButtons input[type=radio]:not(old):checked + label
{
    background-position: 0 -0px;
}
span.standardRadioButtons ul
{
    list-style: outside none none;
}

#MainContent_malFormview_pre_skattFramtolumSkiladLabel
{
    color: #05b3fe;
}

.big-paragraph
{
    font-size:22px;
}

.prestep1-label
{
    padding-top: 30px;
    display: inline-block;
}
.prestep1-h2
{
    margin-top: 70px;
}

.h2-underlined
{
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 30px;
}

.umsoknTable
{
    border:none;
        border-top: 1px solid #dadada;
            padding-top: 20px;
    display: inline-block;
}

.umsoknTable td
{
    border:none;
    color: #373737;
}

.umsoknTable th
{
    border:none;
    color: #999999;
}

.umsoknTable td:first-child, .umsoknTable th:first-child
{
    padding-left: 0;
}

.umsoknTable td:last-child, .umsoknTable th:last-child
{
    padding-right: 0;
}

#tegundButtons
{
    font-size:20px;
    font-weight:600;
    line-height: 20px;
    text-shadow: -1px -1px rgba(0, 0, 0, 0.25);
    padding: 30px 0 50px;
    height: 135px;
}

#tegundButtons div
{
    float: left;
}

#tegundButtons a
{
    color: #ffffff;
    border: 0 none;
    cursor: pointer;
    padding: 40px 0;
    width: 303px;
    display: block;
    text-align: center;
    margin-right: 30px;
    border-radius: 5px;
}

#tegundButtons a.selected
{
    padding: 50px 0;
    position: relative;
}

#tegundButtons a.selected:after
{
    top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 15px 10px;
	margin-left: -15px;
}

.openButton,
#tegundButtons a#radgjofbutton
{
    background-color: rgba(143,160,84,0.8);
}
.cancelButton,
#tegundButtons a#greidsluadlogunbutton
{
    background-color: rgba(234,91,12,0.8);
    width: 304px;
}
#tegundButtons a#fjarhagsadstodbutton
{
    background-color: rgba(212,165,55,0.8);
    margin-right:0px;
}

#tegundButtons a#radgjofbutton.selected
{
    background-color: rgba(143,160,84,0.8);
}
#tegundButtons a#greidsluadlogunbutton.selected
{
    background-color: rgba(234,91,12,0.8);
}
#tegundButtons a#fjarhagsadstodbutton.selected
{
    background-color: rgba(212,165,55,0.8);
}

#tegundButtons a#radgjofbutton:after
{
	border-top-color: rgba(143,160,84,0.8);
}
#tegundButtons a#greidsluadlogunbutton:after
{
	border-top-color: rgba(234,91,12,0.8);
}
#tegundButtons a#fjarhagsadstodbutton:after
{
	border-top-color: rgba(212,165,55,0.8);
}
a.openButton:hover,
#tegundButtons a#radgjofbutton.selected:hover,
#tegundButtons a#radgjofbutton:hover
{
    background-color: rgba(143,160,84,1);
}
#tegundButtons a#radgjofbutton:hover:after
{
    border-top-color: rgba(143,160,84,1);
}
a.cancelButton:hover,
#tegundButtons a#greidsluadlogunbutton.selected:hover,
#tegundButtons a#greidsluadlogunbutton:hover
{
    background-color:rgba(234,91,12,1);
}
#tegundButtons a#greidsluadlogunbutton:hover:after
{
    border-top-color: rgba(234,91,12,1);
}
#tegundButtons a#fjarhagsadstodbutton.selected:hover,
#tegundButtons a#fjarhagsadstodbutton:hover
{
    background-color:rgba(212,165,55,1)
}
#tegundButtons a#fjarhagsadstodbutton:hover:after
{
    border-top-color: rgba(212,165,55,1)
}

.openButton, .cancelButton, .newButton
{
    width:auto;
    padding: 12px 20px;
    font-size: 16px;
    margin: 0px 0px 0 0;
    line-height:16px;
}
a.openButton:hover,
a.cancelButton:hover,
a.openButton:active,
a.cancelButton:active,
a.newButton:active,
a.newButton:focus,
a.newButton:hover,
a.openButton:focus,
a.cancelButton:focus
{
    color: #ffffff;
}


.newButton
{
    background-color: rgba(1,145,210,0.8);
}

.newButton:hover
{
    background-color: rgba(1,145,210,1);
}

#panels .checkbox
{
    display: inline-block;
    margin: 40px 0 30px;
}

.pgcontent ul
{
    list-style-type: disc;
}

.pgcontent li
{
    margin-left: 21px;
}

#panels
{
    clear: both;
}

#panels p:first-child
{
    font-size:22px;
    line-height: 1.7em;
}

.hide
{
    display: none;
}
.show
{
    display: block;
}


.heading .ico {
    font-size: 20px;
    font-weight: 600;
}

.heading .ico:after {
    content: ".";
}

.heading h2 {
    font-size: 20px;
    font-weight: 600;
    display: inline;
    color:White;
}

h2.existing
{
    color: #075a8f;
    line-height: 1.25em;
    margin: 20px 0;
    display: inline-block;
}

.btn-continue {
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 12px 30px;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px;
    background: rgba(1, 145, 210, 0.8);
    float:right;
}

.btn-continue:hover {
    background: rgba(1, 145, 210, 1);
}

.radioButtons ul
{
     list-style: none;
}
.radioButtons li
{
    margin-left: 0px;
}


.box.open .heading
{
    border-radius: 5px 5px 0 0;
    padding: 20px;
    line-height: 20px;
    background:#075a8f;
    color:White;
}
.box.closed
{
    page-break-inside:avoid;
}
.box.closed .heading
{
    padding: 20px;
    line-height: 20px;
    background:#ffffff;
    color: #797979;
    border-color: rgba(209, 209, 209, 1);
    border-radius: 5px 5px;
    border-style: solid;
    border-width: 1px;
    
}

.box.closed .heading h2
{
    color: #797979;
}

.box.closed .heading.green
{
    border-radius: 5px;
    background:#a5b376;
    color: #ffffff;
}

.box.closed .heading.green h2
{
    color: #ffffff;
}

.box.open .bigform
{
    background:#f5f5f5;
    border-color: rgba(209, 209, 209, 1);
    border-radius: 0px 0px 5px 5px;
    border-style: solid;
    border-width: 1px;
    padding: 30px 19px 80px;
}

.standardRadioButtons li
{
    margin:0 0 10px 0;
}

.standardRadioButtons input
{
    margin-right:10px;
}

.cols-holder
{
}

.row .col
{
    display: inline-block;
    /*vinstri spássía er 15px en ekki 20 þar sem það eru auto 5px fyrir*/
    margin: 10px 0 10px 15px;
    vertical-align: top;
}

.row .col:first-child
{
    margin-left:0px;
}

.row .col.colremove
{
    margin-top: 52px;
}

.row .col.colremovefile
{
    padding-top: 4px;
}

.row .col.col30
{
    width:30px;
}

.row .col.col210
{
    width:210px;
}
.row .col.col210 input[type=text], .row .col.col210 .fakeinput
{
    width:168px;
}
.row .col.col210 input.riTextBox[type=text]
{
    width:210px;
    font-family: "Open sans";
}

.row .col.col240
{
    width:240px;
}
.row .col.col240 input[type=text], .row .col.col240 .fakeinput
{
    width:198px;
}

.row .col.col270
{
    width:270px;
}
.row .col.col270 input[type=text], .row .col.col270 .fakeinput
{
    width:228px;
}

.row .col.col280
{
    width:280px;
}
.row .col.col280 input[type=text], .row .col.col280 .fakeinput
{
    width:238px;
}

.row .col.col296
{
    width:296px;
}
.row .col.col296 input[type=text], .row .col.col296 .fakeinput
{
    width:296px;
}

.row .col.col297
{
    width:297px;
}
.row .col.col297 input[type=text], .row .col.col297 .fakeinput
{
    width:297px;
}

.row .col.col300
{
    width:300px;
}
.row .col.col300 input[type=text], .row .col.col300 .fakeinput
{
    width:258px;
}

.row .col.col330
{
    width:330px;
}
.row .col.col330 input[type=text], .row .col.col330 .fakeinput
{
    width:288px;
}

.row .col.col340
{
    width:340px;
}
.row .col.col340 input[type=text], .row .col.col340 .fakeinput
{
    width:298px;
}

.row .col.col360
{
    width:360px;
}
.row .col.col360 input[type=text], .row .col.col360 .fakeinput
{
    width:318px;
}

.row .col.col430
{
    width: 430px;
}
.row .col.col430 input[type=text], .row .col.col430 .fakeinput
{
    width: 388px;
}

.row .col.col440
{
    width: 440px;
}
.row .col.col440 input[type=text], .row .col.col440 .fakeinput
{
    width: 398px;
}

.row .col.col470
{
    width: 470px;
}
.row .col.col470 input[type=text], .row .col.col470 .fakeinput
{
    width: 428px;
}
.row .col.col470 textarea
{
    height: 104px;
    width: 428px;
}

.row .col.col590
{
    width: 590px;
}
.row .col.col590 input[type=text], .row .col.col590 .fakeinput
{
    width: 548px;
}
.row .col.col590 textarea
{
    height: 104px;
    width: 548px;
}

.row .col.col630
{
    width: 630px;
}
.row .col.col630 input[type=text], .row .col.col630 .fakeinput
{
    width: 588px;
}


.row .col.col640
{
    width: 640px;
}
.row .col.col640 input[type=text], .row .col.col640 .fakeinput
{
    width: 598px;
}

.row .col.col660
{
    width: 660px;
}
.row .col.col660 input[type=text], .row .col.col660 .fakeinput
{
    width: 618px;
}

.row .col.col670
{
    width: 670px;
}
.row .col.col670 input[type=text], .row .col.col670 .fakeinput
{
    width: 628px;
}

.row .col.col840
{
    width: 840px;
}

.row .col.col930
{
    width: 930px;
}
.row .col.col930 input[type=text], .row .col.col930 textarea, .row .col.col930 .fakeinput
{
    width: 878px;
}

.row .col label
{
    font-size: 16px;
    color: #474747;
}

.row .col.colLabelStrong label
{
    margin-bottom:20px;
    display: inline-block;
    font-weight: 600;
}

.row .col.colRadio .standardRadioButtons label
{
    margin-right: 20px;
}

.row .col.coladd
{
    font-size:16px;
}
.row .col.coladd input[type="image"]
{
    width: 26px;
    height: 26px;
    margin: 0 11px -7px 0;
}

.helprow
{
    margin:10px 0;
}

.tablerow table
{
    border:none;
    width: 455px;
    
    
}

.tablerow tr td
{
    border:none;
    vertical-align:middle;
    padding:20px 0 0 0 !important;
    color: #474747;
    font-size:16px;
}

.tablerow tr td div, .tablerow tr td span
{
    float:right;
}

.tablerow tr td .fakeinput
{
    width:120px;
    text-align: center;
}

.tablerow tr td .riTextBox[type="text"]
{
    text-align:center !important;
}

.tablerow .darktd .riTextBox[type="text"]
{
    text-align:center !important;
    background: #e8e8e8 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    font-family: "Open Sans" !important;
    color: #474747 !important;
    border-width: 0 !important;
    border-bottom: 1px solid #d0d0d0 !important;
    border-radius: 0px !important;
    padding: 14px 20px 12px !important;
}

.tablerow th
{
    border:none;
    padding-right: 0;
    padding-left: 0;
    padding-bottom:20px;
    border-bottom: 1px solid #d1d1d1;
    color: #474747;
    font-size:18px;
    font-weight:600;
}

input[type=text], textarea 
{
    padding: 12px 20px;
    font-size: 18px;
    border: none;
    margin: 0;
    color: #474747;
    border-radius: 5px;
    line-height: 22px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(209, 209, 209, 1);
    
}

.riTextBox[type="text"]
{
    padding: 12px 20px !important;
    font-size: 18px !important;
    border: none !important;
    margin: 0 !important;
    color: #474747 !important;
    border-radius: 5px !important;
    line-height: 22px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: rgba(209, 209, 209, 1) !important;
    
}

#helptext, .helptext
{
    background: #f5e9cc;
    padding: 20px;
    border: 1px solid rgba(224, 207, 164, 1);
    border-radius: 5px;
    font-size: 16px;
}

#urraedi .checkbox
{
    margin: 10px 0;
    display: inline-block;
}

#urraedi label
{
    font-size:16px;
}

#urraedi > div > div
{
    margin: 20px 0 20px;
}

#urraedi input
{
    margin: 10px 0 0;
    width: 400px;
}

#urraedi textarea
{
    margin: 10px 0 0;
    height: 140px;
    width: 530px;
}

#MainContent_malFormview_butContinue
{
    width:150px;
    font-size: 18px;
    padding: 16px 0;
    margin-top: 25px;
}

select {
    border: 0 none;
    color: #474747;
    background: transparent;
    font-size: 18px;
    padding: 13px 20px;
    width: 100%;
    *width: 100%;
    *background: #fffff;
    height:50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.styledDropdown {
    overflow: hidden;
        width: 100%;
    border-radius: 5px;
    background: url(../images/dropdown.png) right center no-repeat #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(209, 209, 209, 1);
    -moz-box-shadow: inset 0 0 4px rgba(209, 209, 209, 1);
    box-shadow: inset 0 0 4px rgba(209, 209, 209, 1);
    color: #474747;
}

selectold 
{
    padding: 15px 20px;
    font-size: 18px;
    border: none;
    margin: 0;
    -webkit-box-shadow: inset 0 0 4px rgba(209, 209, 209, 1);
    -moz-box-shadow: inset 0 0 4px rgba(209, 209, 209, 1);
    box-shadow: inset 0 0 4px rgba(209, 209, 209, 1);
    color: #474747;
    border-radius: 5px;
    line-height: 22px;  
    height: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/dropdown.png) right center no-repeat #fff;
}
select::-ms-expand {
    display: none;
}
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width: 0\0) {
  select {
    background: none;
    padding: 5px;
  }
}


/* Bætti við stíl fyrir validation. Þarf að laga */
.box.validation
{
    padding: 20px;
    line-height: 20px;
    background:#ffffff;
    color: #797979;
    border-color: #d31919;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    background: url(../images/alert.png) 920px 17px no-repeat #fff;
}

.box.validation ul
{
    list-style: none;
}

.box.validation li
{
    margin-left: 0px;
    color: #dc4747;
    font-size: 16px;
    line-height: 1.5em;
}

.box.validation
{
    margin-left: 0px;
    color: #dc4747;
    font-size: 16px;
    line-height: 1.5em;
}

input[type="text"].valerror-border, 
textarea.valerror-border
{
    border: 1px solid #d31919;
}

.row .col.col210 input.riTextBox[type=text].valerror-border, 
textarea.valerror-border
{
    border: 1px solid #d31919 !important;
}

.valerror
{
    color:  #d31919;
    font-size: 16px;
}

.inline-block
{
    display: inline-block;
}


.changeFormType
{
    /*padding: 13px 70px 13px 20px;*/
    padding: 13px 30px 13px 30px;
    font-size: 18px;
    border: none;
    margin: 30px 0 0;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(209, 209, 209, 1);
    color: #474747;
    border-radius: 5px;
    line-height: 18px;  
    height: auto;
  /*background: url(../images/dropdown.png) right center no-repeat #fff;*/
  background: #ffffff;
  float:right;
}

.changeFormType:hover, .changeFormType:active
{
    color: #ffffff !important;
    background: rgba(1,145,210,0.8);
}

.filerow, .uploadrow
{
    margin-top: 20px;
    font-size:16px;
}

.fakelabel
{
    font-size: 16px;
    color: #474747;
}

.fakeinput
{
    padding: 12px 20px;
    font-size: 18px;
    border: none;
    margin: 0;
    color: #474747;
    border-radius: 5px;
    line-height: 22px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(209, 209, 209, 1);
    background: #f5f5f5;
    display: inline-block;
        min-height: 22px;
}

.filerow .row
{
    border-top: 1px solid #d1d1d1;
    font-size:16px;
}

.filerow .row:last-child
{
    border-bottom: 1px solid #d1d1d1;
}
    
.filerow .row .col
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.fileicon
{
    background: url(../images/icooth.png) left center no-repeat transparent;
    display: inline-block;
    height: 24px;
    width: 27px;
    margin-top: 1px;
    margin-left: 10px;
}

.fileicon.pdf
{
    background: url(../images/icopdf.png) left center no-repeat transparent;
}

.fileicon.xls, .fileicon.xls
{
    background: url(../images/icoxls.png) left center no-repeat transparent;
}

.fileicon.doc, .fileicon.doc
{
    background: url(../images/icodoc.png) left center no-repeat transparent;
}

.confirmform h3
{
    margin-top:0;
}

.confirmform input[type="button"].buttonEnabled
{
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 12px 30px;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px;
    background: rgba(1, 145, 210, 0.8);
    /*float: right;*/
}

.confirmform input[type="button"].buttonDisabled
{
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 12px 30px;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px;
    background: grey;
    /*float: right;*/
}
.confirmform input[type="button"].buttonDecline
{
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 12px 30px;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px;
    background: rgba(234,91,12,0.8);
    /*float: right;*/
}


.confirmformbuttonrow input
{
    display:block;
    margin: 0 auto 20px;
    float:none;
    width: 200px;
}

.confirmformbuttonrow
{
    margin-top:40px;
}

#MainContent_malFormview_ums1_samthykkiLabel
{
    font-size:16px;
    width: 880px;
    display: inline-flex;
}

a.changeFormType:hover
{
    color:#474747;
}

table#MainContent_viewCtrl_malFormview,
table#MainContent_viewCtrl_malFormview tbody tr,
table#MainContent_viewCtrl_malFormview tbody tr td,
table#MainContent_malFormview,
table#MainContent_malFormview tbody tr,
table#MainContent_malFormview tbody tr td
{
    border: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-bottom: 0px;
    border-top: 0px;
}

.justified
{
    text-align: justify;
}
.agreetext
{
    font-style: italic;
}


.RadUpload .ruFileWrap {
    height: 60px !important;
}

.RadUpload_Default .ruButton {
    border-radius: 5px !important;
    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) !important;
    box-sizing: border-box !important;
    color: #ffffff !important;
    display: -moz-stack !important;
    margin: 10px 0px !important;
    padding: 12px 20px !important;
    width: 150px !important;
    text-align: center !important;
    font-family: 'Open Sans' !important;
    display: inline-block !important;
    text-shadow: -1px -1px rgba(0, 0, 0, 0.25) !important;
    font-size: 16px !important;
    line-height:16px !important;
    height: 40px !important;
}

.RadUpload_Default .ruButton
{
    background: rgba(1,145,210,0.8) !important;
}

.RadUpload_Default .ruButton:hover
{
    background: rgba(1,145,210,1) !important;
}

.RadUpload_Default .ruRemove {
        background: rgba(234,91,12,0.8) !important;
        margin: 0 10px !important;
}
.RadUpload_Default .ruRemove:hover {
        background: rgba(234,91,12,1) !important;
}

.ruFakeInput
{
    display:none !important;
}

.ruUploadProgress
{
    font-family: 'Open Sans' !important;
    font-size: 16px !important;
        margin-top: 9px !important;
}

.confirmform
{
        padding: 10px 19px 10px;
}

div.lang
{
    float: right;
    margin-top: -83px;
    width:91px; 
    
}
span.lang a
{
    font-size: 16px;
    color: #FFFFFF;
}

.message-right-side {
    background-color: rgb(7 90 143);
    color: white;
    border: none;
    margin: auto;
    border-radius: 2px;
    margin-right: 8px;
    border-width: 1px;
    border-radius: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;
    width: fit-content;
    max-width: 80%;
    margin-bottom: 20px;
}

.message-left-side {
    border-color: rgb(7 90 143);
    border-style: solid;
    text-align: left;
    border-radius: 2px;
    margin-right: 8px;
    border-width: 1px;
    border-radius: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;
    width: fit-content;
    max-width: 80%;
    margin-bottom: 20px;
}

.message-sender {
    font-weight: bold;
    font-size: 15px;
}

.message-timestamp {
    font-size: 10px;
}
